{
 "creation": "2019-10-09 15:04:39.504787",
 "pagetype": "PageType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "document"
 ],
 "fields": [
  {
   "fieldname": "document",
   "fieldtype": "Link",
   "in_list_view": 1,
   "label": "Document",
   "options": "PageType",
   "reqd": 1
  }
 ],
 "istable": 1,
 "modified": "2019-10-09 16:02:00.049237",
 "modified_by": "Administrator",
 "module": "Desk",
 "name": "Notification Subscribed Page",
 "owner": "Administrator",
 "permissions": [],
 "quick_entry": 1,
 "sort_field": "modified",
 "sort_order": "DESC",
 "track_changes": 1
}